{
  "attribute.fallen_gems_affixes.kick_reduction": "Уменьшение удара",
  "attribute.fallen_gems_affixes.projectile_speed": "Скорость снаряда",
  "attribute.fallen_gems_affixes.fire_rate": "Скорострельность",
  "attribute.fallen_gems_affixes.additional_ammo": "Дополнительные боеприпасы",
  "attribute.fallen_gems_affixes.spread_reduction": "Сокращение спреда",
  "attribute.fallen_gems_affixes.reload_speed": "Увеличение скорости перезарядки",
  "attribute.fallen_gems_affixes.bullet_damage": "Урон от пули",
  "attribute.fallen_gems_affixes.max_health_damage": "Максимальный урон здоровью",
  "affix.fallen_gems_affixes.infinity": "∞",
  "bonus.fallen_gems_affixes:permanent_effect": "Получите %s",
  "affix.fallen_gems_affixes.target.spell_damage_self": "При нанесении урона от заклинаний получаете %s",
  "affix.fallen_gems_affixes.target.spell_damage_target": "При уроне от заклинаний наносите %s",
  "affix.fallen_gems_affixes.target.spell_heal_self": "При исцелении заклинанием получите %s",
  "affix.fallen_gems_affixes.target.spell_heal_target": "При исцелении заклинанием даруйте %s",
  "affix.fallen_gems_affixes.trigger.spell_damage": "При повреждении заклинанием произнесите %s",
  "affix.fallen_gems_affixes.trigger.spell_damage.self": "При нанесении урона от заклинаний примените %s на себя.",
  "affix.fallen_gems_affixes.trigger.spell_heal": "При исцелении заклинанием произнесите %s",
  "affix.fallen_gems_affixes.trigger.spell_heal.self": "При исцелении заклинанием примените %s на себя.",
  "affix.fallen_gems_affixes.trigger.melee_hit": "При попадании применить %s",
  "affix.fallen_gems_affixes.trigger.melee_hit.self": "При попадании применить на себя %s",
  "affix.fallen_gems_affixes.trigger.projectile_hit": "При попадании снаряда произносить %s",
  "affix.fallen_gems_affixes.trigger.projectile_hit.self": "При попадании снаряда применяет %s на себя.",
  "affix.fallen_gems_affixes.trigger.hurt": "При атаке используйте %s",
  "affix.fallen_gems_affixes.trigger.hurt.self": "При нападении использовать на себя %s",
  "affix.fallen_gems_affixes.soulbound.desc": "Этот предмет останется с вами после смерти",
  "affix.fallen_gems_affixes:soulbound": "Ограниченный",
  "affix.fallen_gems_affixes:soulbound.suffix": "Души",
  "affix.fallen_gems_affixes:gun/attribute/kick_reduction": "Стабильный",
  "affix.fallen_gems_affixes:gun/attribute/kick_reduction.suffix": "Устойчивости",
  "affix.fallen_gems_affixes:gun/attribute/projectile_speed": "Ускоренный",
  "affix.fallen_gems_affixes:gun/attribute/projectile_speed.suffix": "Скорости",
  "affix.fallen_gems_affixes:gun/attribute/fire_rate": "Рапид",
  "affix.fallen_gems_affixes:gun/attribute/fire_rate.suffix": "Быстрой стрельбы",
  "affix.fallen_gems_affixes:gun/attribute/capacity": "Расширенный",
  "affix.fallen_gems_affixes:gun/attribute/capacity.suffix": "Изобилия",
  "affix.fallen_gems_affixes:gun/attribute/spread_reduction": "Точный",
  "affix.fallen_gems_affixes:gun/attribute/spread_reduction.suffix": "Точности",
  "affix.fallen_gems_affixes:gun/attribute/reload_speed": "Свифт",
  "affix.fallen_gems_affixes:gun/attribute/reload_speed.suffix": "Быстрых рук",
  "affix.fallen_gems_affixes:gun/attribute/bullet_damage": "Мощный",
  "affix.fallen_gems_affixes:gun/attribute/bullet_damage.suffix": "Разрушения",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/astral": "Астрал",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/astral.suffix": "Звезд",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/astral_might": "Астральная мощь",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/astral_might.suffix": "Космической силы",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/fateweaver": "Ткач Судьбы",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/fateweaver.suffix": "Искажённой судьбы",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/rift_dancer": "Рифтовый танцор",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/rift_dancer.suffix": "Идеального движения",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/soulflare": "Вспышка души",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/soulflare.suffix": "Пылающего Духа",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/voidburst": "Всплеск Бездны",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/voidburst.suffix": "Из Бездны",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/voidrend": "Раскол Бездны",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/voidrend.suffix": "Пространственного разрыва",
  "affix.fallen_gems_affixes:heavy_weapon/attribute/annihilate": "Уничтожить",
  "affix.fallen_gems_affixes:heavy_weapon/attribute/annihilate.suffix": "Пожирающей Бездны",
  "affix.fallen_gems_affixes:staffs/attribute/mystic": "Мистик",
  "affix.fallen_gems_affixes:staffs/attribute/mystic.suffix": "Заклинаний",
  "affix.fallen_gems_affixes:staffs/attribute/restorative": "Восстановительный",
  "affix.fallen_gems_affixes:staffs/attribute/restorative.suffix": "Обновления маны",
  "affix.fallen_gems_affixes:staffs/attribute/verdant": "Зеленый",
  "affix.fallen_gems_affixes:staffs/attribute/verdant.suffix": "Дикой природы",
  "affix.fallen_gems_affixes:staffs/attribute/wellspring": "Источник",
  "affix.fallen_gems_affixes:staffs/attribute/wellspring.suffix": "Внутреннего резерва",
  "affix.fallen_gems_affixes:staffs/attribute/stormcharged": "Штормовой заряд",
  "affix.fallen_gems_affixes:staffs/attribute/stormcharged.suffix": "Бури",
  "affix.fallen_gems_affixes:staffs/attribute/frostbound": "Обмороженный",
  "affix.fallen_gems_affixes:staffs/attribute/frostbound.suffix": "Ледяного пути",
  "affix.fallen_gems_affixes:staffs/attribute/sanctified": "Освященный",
  "affix.fallen_gems_affixes:staffs/attribute/sanctified.suffix": "Божественного Света",
  "affix.fallen_gems_affixes:staffs/attribute/blazing": "Пылающий",
  "affix.fallen_gems_affixes:staffs/attribute/blazing.suffix": "Пламени",
  "affix.fallen_gems_affixes:staffs/attribute/empowered": "Расширенные возможности",
  "affix.fallen_gems_affixes:staffs/attribute/empowered.suffix": "Чародейского всплеска",
  "affix.fallen_gems_affixes:staffs/attribute/voidtouched": "Затронутый Бездной",
  "affix.fallen_gems_affixes:staffs/attribute/voidtouched.suffix": "Конца",
  "affix.fallen_gems_affixes:staffs/attribute/whispered": "Шепот",
  "affix.fallen_gems_affixes:staffs/attribute/whispered.suffix": "Из Жуткого",
  "affix.fallen_gems_affixes:staffs/attribute/swift": "Свифт",
  "affix.fallen_gems_affixes:staffs/attribute/swift.suffix": "Быстрого кастинга",
  "affix.fallen_gems_affixes:staffs/attribute/sanguine": "Сангвиник",
  "affix.fallen_gems_affixes:staffs/attribute/sanguine.suffix": "Магии крови",
  "affix.fallen_gems_affixes:staffs/attribute/resonant": "Резонансный",
  "affix.fallen_gems_affixes:staffs/attribute/resonant.suffix": "Звука",
  "affix.fallen_gems_affixes:staffs/attribute/voidbound": "Бездна",
  "affix.fallen_gems_affixes:staffs/attribute/voidbound.suffix": "Из Бездны",
  "affix.fallen_gems_affixes:staffs/attribute/overclocked": "Разогнанный",
  "affix.fallen_gems_affixes:staffs/attribute/overclocked.suffix": "Техномантии",
  "affix.fallen_gems_affixes:staffs/attribute/drenched": "Промокший",
  "affix.fallen_gems_affixes:staffs/attribute/drenched.suffix": "Моря",
  "affix.fallen_gems_affixes:staffs/mob_effect/acidic": "Кислый",
  "affix.fallen_gems_affixes:staffs/mob_effect/acidic.suffix": "Коррозии",
  "affix.fallen_gems_affixes:staffs/mob_effect/bloodletting": "Каустик",
  "affix.fallen_gems_affixes:staffs/mob_effect/bloodletting.suffix": "Истребителя",
  "affix.fallen_gems_affixes:staffs/mob_effect/bolstering": "Поддержка",
  "affix.fallen_gems_affixes:staffs/mob_effect/bolstering.suffix": "Стойкости",
  "affix.fallen_gems_affixes:staffs/mob_effect/bursting": "Взрыв",
  "affix.fallen_gems_affixes:staffs/mob_effect/bursting.suffix": "Жизненной силы",
  "affix.fallen_gems_affixes:staffs/mob_effect/ensnaring": "Заманивание",
  "affix.fallen_gems_affixes:staffs/mob_effect/ensnaring.suffix": "Хищника",
  "affix.fallen_gems_affixes:staffs/mob_effect/elusive": "Неуловимый",
  "affix.fallen_gems_affixes:staffs/mob_effect/elusive.suffix": "Уклонения",
  "affix.fallen_gems_affixes:staffs/mob_effect/grievous": "Гривус",
  "affix.fallen_gems_affixes:staffs/mob_effect/grievous.suffix": "Ранения",
  "affix.fallen_gems_affixes:staffs/mob_effect/ivy_laced": "Плющ кружевной",
  "affix.fallen_gems_affixes:staffs/mob_effect/ivy_laced.suffix": "Природных токсинов",
  "affix.fallen_gems_affixes:staffs/mob_effect/revitalizing": "Оживление",
  "affix.fallen_gems_affixes:staffs/mob_effect/revitalizing.suffix": "Из Источника",
  "affix.fallen_gems_affixes:staffs/mob_effect/satanic": "Сатанинский",
  "affix.fallen_gems_affixes:staffs/mob_effect/satanic.suffix": "Из пылающего ада",
  "affix.fallen_gems_affixes:staffs/mob_effect/sophisticated": "Сложный",
  "affix.fallen_gems_affixes:staffs/mob_effect/sophisticated.suffix": "Древней библиотеки",
  "affix.fallen_gems_affixes:staffs/mob_effect/swift": "Свифт",
  "affix.fallen_gems_affixes:staffs/mob_effect/swift.suffix": "Разгрома",
  "affix.fallen_gems_affixes:staffs/mob_effect/weakening": "Ослабление",
  "affix.fallen_gems_affixes:staffs/mob_effect/weakening.suffix": "Слабости",
  "affix.fallen_gems_affixes:staffs/mob_effect/withering": "Увядание",
  "affix.fallen_gems_affixes:staffs/mob_effect/withering.suffix": "Темного Скелета",
  "bonus.fallen_gems_affixes.multi_effect.desc.and": "%s и %s",
  "bonus.fallen_gems_affixes:multi_effect.desc.and_but": "%s и %s, но %s",
  "bonus.fallen_gems_affixes:multi_effect.desc.but_and": "%s, но %s и %s",
  "bonus.fallen_gems_affixes.boss_slayer": "Убийца Боссов",
  "bonus.fallen_gems_affixes.boss_slayer.desc": "+%s%% урона боссам",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/astral_wisdom": "Просвещенный",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/astral_wisdom.suffix": "Понимания",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/blood_moon": "Малиновый",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/blood_moon.suffix": "Кровавой Луны",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/eclipsing": "Затененный",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/eclipsing.suffix": "Затмения",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/starbreak": "Сломанный",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/starbreak.suffix": "Из Звездного разрыва",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/starstep": "Флот",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/starstep.suffix": "Из СтArsтепа",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/solar_flare": "Солнечная вспышка",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/solar_flare.suffix": "Солнечного огня",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/stellar_bloom": "Звездное Блум",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/stellar_bloom.suffix": "Космического роста",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/radiant_dawn": "Сияющий рассвет",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/radiant_dawn.suffix": "Вознесения",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/cosmic_whisper": "Космический шепот",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/cosmic_whisper.suffix": "Разума Пустоты",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/storm_star": "Грозовая звезда",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/storm_star.suffix": "Скайфайра",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/nova_impact": "Нова Импакт",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/nova_impact.suffix": "Вызывания",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/glacial_orbit": "Ледниковая орбита",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/glacial_orbit.suffix": "Глубокой зимы",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/red_moon": "Красная Луна",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/red_moon.suffix": "О сангвиническом затмении",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/void_echo": "Эхо Пустоты",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/void_echo.suffix": "Конца",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/astral": "Астрал",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/astral.suffix": "Звезд",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/astral_might": "Астральная мощь",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/astral_might.suffix": "Космической силы",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/fateweaver": "Ткач Судьбы",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/fateweaver.suffix": "Искажённой судьбы",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/rift_dancer": "Рифтовый танцор",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/rift_dancer.suffix": "Идеального движения",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/soulflare": "Вспышка души",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/soulflare.suffix": "Пылающего Духа",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidburst": "Всплеск Бездны",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidburst.suffix": "Из Бездны",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidrend": "Раскол Бездны",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidrend.suffix": "Пространственного разрыва",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/mystic": "Мистик",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/mystic.suffix": "Заклинаний",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/restorative": "Восстановительный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/restorative.suffix": "Обновления маны",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/verdant": "Зеленый",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/verdant.suffix": "Дикой природы",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/wellspring": "Источник",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/wellspring.suffix": "Внутреннего резерва",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/stormcharged": "Штормовой заряд",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/stormcharged.suffix": "Бури",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/frostbound": "Обмороженный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/frostbound.suffix": "Ледяного пути",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/sanctified": "Освященный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/sanctified.suffix": "Божественного Света",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/blazing": "Пылающий",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/blazing.suffix": "Пламени",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/empowered": "Расширенные возможности",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/empowered.suffix": "Чародейского всплеска",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidtouched": "Затронутый Бездной",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidtouched.suffix": "Конца",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/swift": "Свифт",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/swift.suffix": "Быстрого кастинга",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/sanguine": "Сангвиник",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/sanguine.suffix": "Магии крови",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/whispered": "Шепот",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/whispered.suffix": "Из Жуткого",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/astral_wisdom": "Просвещенный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/astral_wisdom.suffix": "Понимания",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/blood_moon": "Малиновый",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/blood_moon.suffix": "Кровавой Луны",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/eclipsing": "Затененный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/eclipsing.suffix": "Затмения",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/starbreak": "Сломанный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/starbreak.suffix": "Из Звездного разрыва",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/starstep": "Флот",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/starstep.suffix": "Из СтArsтепа",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/solar_flare": "Солнечная вспышка",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/solar_flare.suffix": "Солнечного огня",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/stellar_bloom": "Звездное Блум",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/stellar_bloom.suffix": "Космического роста",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/radiant_dawn": "Сияющий рассвет",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/radiant_dawn.suffix": "Вознесения",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/cosmic_whisper": "Космический шепот",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/cosmic_whisper.suffix": "Разума Пустоты",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/storm_star": "Грозовая звезда",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/storm_star.suffix": "Скайфайра",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/nova_impact": "Нова Импакт",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/nova_impact.suffix": "Вызывания",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/glacial_orbit": "Ледниковая орбита",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/glacial_orbit.suffix": "Глубокой зимы",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/red_moon": "Красная Луна",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/red_moon.suffix": "О сангвиническом затмении",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/void_echo": "Эхо Пустоты",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/void_echo.suffix": "Конца",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/resonant": "Резонансный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/resonant.suffix": "Звука",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidbound": "Бездна",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidbound.suffix": "Из Бездны",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/overclocked": "Разогнанный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/overclocked.suffix": "Техномантии",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/drenched": "Промокший",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/drenched.suffix": "Моря",
  "affix.fallen_gems_affixes:armor/spell/fangward": "Клыквард",
  "affix.fallen_gems_affixes:armor/spell/fangward.suffix": "Страж",
  "affix.fallen_gems_affixes:armor/spell/frostborn": "Морозорожденный",
  "affix.fallen_gems_affixes:armor/spell/frostborn.suffix": "Ледника",
  "affix.fallen_gems_affixes:armor/spell/crimsonthorn": "Багровый Шип",
  "affix.fallen_gems_affixes:armor/spell/crimsonthorn.suffix": "Пронзительной боли",
  "affix.fallen_gems_affixes:armor/spell/vitality": "Жизненная сила",
  "affix.fallen_gems_affixes:armor/spell/vitality.suffix": "Обновления",
  "affix.fallen_gems_affixes:armor/spell/warding": "Оберег",
  "affix.fallen_gems_affixes:armor/spell/warding.suffix": "Эгиды",
  "affix.fallen_gems_affixes:armor/spell/pyroclastic": "Пирокластический",
  "affix.fallen_gems_affixes:armor/spell/pyroclastic.suffix": "Инферно",
  "affix.fallen_gems_affixes:heavy_weapon/spell/ravener": "Равенер",
  "affix.fallen_gems_affixes:heavy_weapon/spell/ravener.suffix": "Из Утробы",
  "affix.fallen_gems_affixes:heavy_weapon/spell/detonant": "Детонант",
  "affix.fallen_gems_affixes:heavy_weapon/spell/detonant.suffix": "Цепных Руин",
  "affix.fallen_gems_affixes:heavy_weapon/spell/blazebound": "Огненный",
  "affix.fallen_gems_affixes:heavy_weapon/spell/blazebound.suffix": "Феникса",
  "affix.fallen_gems_affixes:heavy_weapon/spell/glaciar": "Ледниковый",
  "affix.fallen_gems_affixes:heavy_weapon/spell/glaciar.suffix": "Пылающей Бури",
  "affix.fallen_gems_affixes:staffs/spell/bastion": "Бастион",
  "affix.fallen_gems_affixes:staffs/spell/bastion.suffix": "Выносливости",
  "affix.fallen_gems_affixes:staffs/spell/radiant": "Сияющий",
  "affix.fallen_gems_affixes:staffs/spell/radiant.suffix": "Божественного суда",
  "affix.fallen_gems_affixes:staffs/spell/stormlash": "Штормлаш",
  "affix.fallen_gems_affixes:staffs/spell/stormlash.suffix": "Громового гнева",
  "affix.fallen_gems_affixes:staffs/spell/hemospike": "Хемоспайк",
  "affix.fallen_gems_affixes:staffs/spell/hemospike.suffix": "Из Алого Клыка",
  "affix.fallen_gems_affixes:sword/spell/seraphel": "Серафел",
  "affix.fallen_gems_affixes:sword/spell/seraphel.suffix": "Священного Суда",
  "affix.fallen_gems_affixes:sword/spell/pyroclaw": "Пироклапня",
  "affix.fallen_gems_affixes:sword/spell/pyroclaw.suffix": "Пылающей ярости",
  "affix.fallen_gems_affixes:sword/spell/bloody_slash": "Кровавая резка",
  "affix.fallen_gems_affixes:sword/spell/bloody_slash.suffix": "Багрового Прилива",
  "affix.fallen_gems_affixes:ranged_weapons/spell/arcane_arrow": "Чародейская стрела",
  "affix.fallen_gems_affixes:ranged_weapons/spell/arcane_arrow.suffix": "Мистической силы",
  "affix.fallen_gems_affixes:ranged_weapons/spell/venomshot": "Веномшот",
  "affix.fallen_gems_affixes:ranged_weapons/spell/venomshot.suffix": "Коррозии",
  "affix.fallen_gems_affixes:ranged_weapons/spell/volleystrike": "Залповый удар",
  "affix.fallen_gems_affixes:ranged_weapons/spell/volleystrike.suffix": "Пронзительного дождя"
}